.draggable {
  position: absolute;
}

.chat {
  display: block;
  user-select: none;
  pointer-events: none; /* so clicks go to .drag-area */
  height: 80vh;
}

.drag-area {
  position: absolute;
  width: 25vh;
  height: 25vh;

  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

  touch-action: none;
}
